{
  "item.wandering_bags.silver_armor_boots": "§bSilver Boots",
  "itemGroup.tabwandering_bag_tab": "Wandering Bags",
  "item.wandering_bag.horn_of_raiding": "§bHorn of Raiding",
  "item.wandering_bags.chime_of_bewail": "§dChime of Bewail",
  "item.wandering_bags.spell": "Spell",
  "item.wandering_bags.swamp_essence": "§dSwamp Essence",
  "entity.wandering_bags.tamed_ravager": "Tamed Ravager",
  "item.minecraft.potion.effect.spice": "Potion of Spice",
  "item.wandering_bags.wandering_bag": "§eWandering Bag",
  "item.wandering_bags.out_of_them_disc.desc": "RedWolf - Out of them",
  "item.wandering_bags.silver_armor_chestplate": "§bSilver Chestplate",
  "item.wandering_bags.flute_of_friendship": "§eFlute of Friendship",
  "item.wandering_bag.spice_from_elsewhere": "§eSpices from Elsewhere",
  "item.wandering_bags.herb_of_rescue": "§bHerb of Rescue",
  "item.wandering_bags.chalice_of_swine": "§cChalice of Swine",
  "item.minecraft.splash_potion.effect.blessing": "Splash Potion of Blessing",
  "item_group.wandering_bags.wandering_bag_tab": "Wandering Bags",
  "effect.wandering_bags.maturity": "Maturity",
  "item.wandering_bags.pillager_bag": "§bPillager Bag",
  "item.minecraft.potion.effect.growing_up": "Potion of Growing",
  "item.minecraft.tipped_arrow.effect.growing_up": "Arrow of Growing",
  "item.minecraft.potion.effect.echo": "Potion of Echo",
  "item.wandering_bags.homemade_totem": "§bHomemade Totem",
  "item.minecraft.lingering_potion.effect.growing_up": "Lingering Potion of Growing",
  "item.wandering_bags.echo_sword": "Echo Scythe",
  "item.wandering_bags.spice_from_elsewhere": "§eSpices from Elsewhere",
  "item.wandering_bags.bucket_from_unknown": "§eBucket from Unknown",
  "item.minecraft.splash_potion.effect.spice": "Splash Potion of Spice",
  "item.wandering_bags.dagger_of_traitor": "§bDagger Of Traitor",
  "item.wandering_bags.hull_of_vibration_helmet": "Hull Of Vibration",
  "item.wandering_bags.hammer_from_farlands": "§eHammer From Farlands",
  "item.wandering_bags.out_of_them_disc": "§bMusic Disc",
  "item.minecraft.tipped_arrow.effect.echo": "Arrow of Echo",
  "item.wandering_bag.wandering_bag": "§eWandering Bag",
  "subtitles.out_of_them": "Out of them song",
  "item.wandering_bags.piglin_bag": "§cPiglin Bag",
  "effect.wandering_bags.poison_immunity": "Poison Immunity",
  "item.wandering_bags.emerald_of_renegade": "§bEmerald Of Renegade",
  "item.wandering_bags.silver_armor_leggings": "§bSilver Leggings",
  "item.minecraft.lingering_potion.effect.blessing": "Lingering Potion of Blessing",
  "item.wandering_bag.emerald_of_renegade": "§bEmerald Of Renegade",
  "item.wandering_bags.flask_of_adaptation": "§dFlask of Adaptation",
  "item.wandering_bags.withered_bonemeal": "§cWithered Bonemeal",
  "item.wandering_bag.hammer_from_farlands": "§eHammer From Farlands",
  "item.wandering_bag.herb_of_rescue": "§bHerb of Rescue",
  "item.wandering_bags.sculk_roots": "Sculk Roots",
  "item.wandering_bags.drum_of_underworld": "§cDrum of Underworld",
  "item.minecraft.splash_potion.effect.echo": "Splash Potion of Echo",
  "item.wandering_bag.dagger_of_traitor": "§bDagger Of Traitor",
  "item.wandering_bags.mod_icon": "Mod Icon",
  "item.wandering_bags.horn_of_raiding": "§bHorn of Raiding",
  "item.wandering_bags.forbidden_spell": "§dForbidden Spell",
  "item.minecraft.lingering_potion.effect.echo": "Lingering Potion of Echo",
  "effect.wandering_bags.echolocation": "Echolocation",
  "item.wandering_bags.ancient_bag": "Ancient Bag",
  "item.minecraft.tipped_arrow.effect.blessing": "Arrow of Blessing",
  "item.wandering_bag.pillager_bag": "§bPillager Bag",
  "effect.wandering_bags.life_flavor": "Life Flavor",
  "item.wandering_bag.mod_icon": "Mod Icon",
  "item.wandering_bag.bucket_from_unknown": "§eBucket from Unknown",
  "item.minecraft.potion.effect.blessing": "Potion of Blessing",
  "item.minecraft.tipped_arrow.effect.spice": "Arrow of Spice",
  "item.wandering_bags.witch_bag": "§dWitch Bag",
  "item.minecraft.splash_potion.effect.growing_up": "Splash Potion of Growing",
  "item.wandering_bags.whip_of_dominance": "§cWhip of Dominance",
  "item.minecraft.lingering_potion.effect.spice": "Lingering Potion of Spice",
  "item.wandering_bags.silver_armor_helmet": "§bSilver Helmet",
  "item.wandering_bags.silver_ingot": "§bSilver Ingot",
  "item.wandering_bag.witch_bag": "§dWitch Bag",
  "item.wandering_bags.harp_of_madness": "Harp of Madness",
  "item.wandering_bag.flute_of_friendship": "§eFlute of Friendship",
  "key.wandering_bags.vibrate": "Vibrate"
}